
Gisaf - Support #6687

Raingauge data not fully displayed on the graph

22/09/2018 12:07 - Philippe May

Status: Closed Start date: 22/09/2018

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

From the basket: raingauge .xls file, aurogreen 2014 4th sept. onward not imported?

Associated revisions

Revision bbc24009 - 23/09/2018 13:18 - Philippe May

Refs #6687: display report info after importing data files in admin

Revision 7dff132a - 24/09/2018 10:02 - Philippe May

Refs #6687: increase flask potion default page size

History

#1 - 24/09/2018 10:06 - Philippe May

- Subject changed from Raingauge data not fully imported to Raingauge data not fully displayed on the graph

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 19/12/2018 15:44 - Philippe May

- Status changed from Resolved to Closed
